﻿
.comboboxLanguages {
	position: relative;
	height: 32px;
}

.comboboxLanguages + .combobox-Languages {
	width: 340px;
	position: absolute;
	background: #ffffff;
	display:none;
	border-left:solid 1px #bdc1c2;
	border-right:solid 1px #bdc1c2;
	border-bottom:solid 1px #bdc1c2;
	border-top:solid 1px #bdc1c2;
	height:auto;
	overflow-y:auto;
	color:#000;
	font-family:Calibri;
	font-size:13px;
	z-index:100;
	top:30px;
}

.comboboxLanguages + .combobox-Languages table a {
	vertical-align: middle;
	color:#000; 
	font-family:Calibri; 
	font-weight:normal; 
	font-size:12px;
	padding-left:5px;
}
.comboboxLanguages + .combobox-Languages table tr td input {
	padding:0px;
}

.comboboxLanguages + .combobox-Languages table tr td {
	padding:4px;
}